.gradient-custom-2 {
/* fallback for old browsers */
background: #1b68ff;

/* Chrome 10-25, Safari 5.1-6 */
background: -webkit-linear-gradient(to right, #0d4fd1, #0f3b92, #092a6c, #041a46);

/* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
background: linear-gradient(to right, #0d4fd1, #0f3b92, #092a6c, #041a46);
}

@media (min-width: 768px) {
.gradient-form {
height: 100vh !important;
}
}
@media (min-width: 769px) {
.gradient-custom-2 {
border-top-right-radius: .3rem;
border-bottom-right-radius: .3rem;
}
}

.full-screen-div {
    width: 100vw; /* 100% of the viewport width */
    height: 100vh; /* 100% of the viewport height */
    background-color: #FFFFFF; /* For visibility */
    display: flex; /* Optional: for centering content */
    justify-content: center; /* Optional: for centering content horizontally */
    align-items: center; /* Optional: for centering content vertically */
}